function llenar(){
    var expediente_id=document.master.i8_inmueble_id.value;
    if(expediente_id===""){expediente_id=document.master.i8_empresa_id.value;}
    document.master.i8_expediente_id.value=expediente_id;
}
function llenar1(){
    var expediente_id=document.master.i8_expediente_id.value;
    document.master.i8_inmueble_id.value=expediente_id;
}
function open() {
    var tipo=document.master.c3_tipo_generador_id.value;
    if(tipo=="INM") {
        parent.list.GetBack('srch','contribuyentes','i8_contribuyente_id','LTMD|contribuyente_inmuebles|i8_inmueble_id,i8_nis_id|parent.opener.parent.opener.parent.form.document.master|200|100||i8_expediente_id|||',300,100,'c3_tipo_generador_id','i8_contribuyente_id',1);
    }else{
        if(tipo=="EMP"){
            parent.list.GetBack('srch','contribuyentes','i8_contribuyente_id','LTMD|contribuyente_empresas|i8_empresa_id,i8_nis_id|parent.opener.parent.opener.parent.form.document.master|200|100||i8_expediente_id|||',300,100,'c3_tipo_generador_id','i8_contribuyente_id',1);
        }else{alert("Seleccione un generador");}
    }
}
function pass() {
    alert("");
    document.master.i8_inmueble_id.value=document.master.i8_empresa_id.value;
    alert(document.master.i8_empresa_id);
}